{
  "verseBefore": "Ngài mở lối cho cơn thạnh nộ Ngài; Ngài không tha chết cho họ, mà phó họ cho tai vạ.\n\\q",
  "verseAfter": "Ngài mở lối cho cơn thạnh nộ Ngài;\\q1 Ngài không tha chết cho họ,\\q1 mà phó họ cho tai vạ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 78,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:58:47.272Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 78,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_78"
  }
}
